/* Localized versions of Info.plist keys */

CFBundleName = "OmniStyle";
CFBundleShortVersionString = "OmniStyle バージョン 0.0.1d1";
CFBundleGetInfoString = "OmniStyle バージョン 0.0.1d1, Copyright (c) 2004-2008 Omni Development, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2004-2008 Omni Development, Inc.";

/* OmniJS documentation */
"Release Notes" = "リリースノート";